//
//  main.m
//  SimpleSearchApp
//
//  Created by ub on 16.07.09.
//  Copyright Udo Borkowski 2009. All rights reserved.
//

#import <Cocoa/Cocoa.h>

int main(int argc, char *argv[])
{
    return NSApplicationMain(argc,  (const char **) argv);
}
